package TaskPipe::Template_Plan;

use Moose;
extends 'TaskPipe::Template';
with 'TaskPipe::Role::MooseType_ScopeMode';

has dir_label => (is => 'ro', isa => 'Str', default => 'plan');

sub target_filename{
    my ($self) = @_;

    return +$self->path_settings->project->plan;
}


1;
    

